
.social-links img:hover {
    opacity: 0.5;
    transition: opacity 0.5s;
}

/*--- HEADER ---*/

@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');

.signiture {font-family: 'Dancing Script', cursive;}

.szschool-website .main-header {
    height: auto;
}

.bg-main {
    background-color: rgb(2, 108, 177) !important;
}

.school-info {
    height: 200px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);
}

.school-name {
    max-width: 285px;
    left: 35%;
    position: absolute;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/8/181003120444215/280x105/eastwood-web-logo.png);
    background-color: rgba(255, 255, 255, 0) !important;
    background-repeat: no-repeat;
    background-position: center;
    max-height: 110px;
    margin-top: 20px;
}

.school-name a {
    color: rgba(255, 255, 255, 0);
}

.search-bar {
    height: 20px;
    line-height: 60px;
    float: right;
    margin-top: 45px;
    border-radius: 30px;
    background: rgba(0, 96, 168, 0.6);
    padding: 5px;
}

.search-bar span {
    background: none;
    line-height: 20px;
    color: #fff;
}

.search-bar button[type=submit] {
    display: block;
    background: none;
}

.search-bar input {
    padding: 0;
    text-align: right;
    color: #fff;
    background: none;
    width: 115px;
}

.search-bar input::placeholder {
    color: #fff;
}

.school-logo {
    display: none;
}

.swiper-container {
    width: 100%;
    height: auto;
    padding-top: 0;
    max-height: 650px;
}

.swiper-wrapper {
    max-height: ;
}

.swiper-slide {
    width: 100%;
    max-height: 480px;
}

.main-nav {
    background-color: #08397C;
}

.main-nav li a {
    color: #ffffff;
}

.main-nav li.expanded a {
    color: #e6e6e6;
}

.main-nav li a:hover {
    color: #e6e6e6;
}

.main-nav li > ul li a {
    color: #0060a8 !important;
}

.main-nav li > ul li a:hover {
    color: #0e8fef !important;
}

/*--- BODY - MOTTO & INTRO ---*/

body .is_home .main-content {
    width: 100%;
}

div#extra-content-top-42 {
    height: 250px;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/9/181003021949622/1920x1000/motto-bckg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: hidden;
}

.motto {
    max-width: 980px;
    margin: auto;
    line-height: 62px;
    padding: 94px 0;
}

.motto p {

    font-size: 62px;
    color: #08397C;
    text-align: center;
    font-weight: bold;
}

.is_home .main-content {
    width: 100%;
}

.is_home .tile-wrapper.tile-4 {
    width: 100%;
    margin-top: 30px;
}

div#tile-home {
    width: 100%;
}

.is_home #tile-home .tile-header {
    display: none;
}

.home-text {
    width: 100%;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/82/190617122759681/1920x1300/home_tile2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
}

.intro-text {
    max-width: 960px;
    margin: auto;
    padding: 50px 0;
}

#tile-home .intro-text h1 {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    /*border-bottom: 2px solid #fff;*/
    width: 43%;
    letter-spacing: 2px;
    font-weight: 600;
}

#tile-home .intro-text p,
#tile-home .intro-text p span,
#tile-home .intro-text p strong {
    color: #fff !important;
    margin: 15px 0;
}

#tile-home .intro-text a,
#tile-home .intro-text p a {
    color: #fff !important;
    font-style: italic;
    border-bottom: 1px solid #fff;
}

.intro-text p.byline {
    font-size: 18px;
    padding: 0 0 10px 0;
}

#tile-home .intro-text p strong {
    font-size: 16px;
}

/*--- BODY - TILES ---*/

#home-tiles {
    max-width: 960px;
    margin: auto;
    height: 300px;
}

#home-tiles .tile-content-wrapper {
    width: 48%;
    padding: 2px;
    height: 290px;
    max-height: 290px;
    overflow: hidden;
}

.top-tiles {
    margin-top: 30px !important;
}

#tile-1-bg {
    float: left;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/80/190616115923738/499x300/our_school_tile.png);
    background-repeat: no-repeat;
}

#tile-2-bg {
    float: right;
    background-image: url(	/_image/media/75/190616115923522/latest_news_tile.png);
    background-repeat: no-repeat;
}

#tile-3-bg {
    float: left;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/78/190616115923763/499x300/school_calendar_tile.png);
    background-repeat: no-repeat;
    margin: 10px 0;
}

#tile-4-bg {
    float: right;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/76/190616115923519/499x300/enrolment_tile.png);
    background-repeat: no-repeat;
    margin: 10px 0;
}

#tile-5-bg {
    float: left;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/77/190616115923599/499x300/notes_tile.png);
    background-repeat: no-repeat;
}

#tile-6-bg {
    float: right;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/79/190616115923753/499x300/p_and_c_tile.png);
    background-repeat: no-repeat;
}

#tile-7-bg {
    float: right;
    /*background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/13/181004014725979/505x350/tile-contact.jpg);*/
    /*background-repeat: no-repeat;*/
}

/*#home-tiles .tile-content-wrapper .tile-content {*/
/*    margin-top: 250px;*/
/*    margin-left: 10px;*/
/*}*/

#home-tiles .tile-content h2 {
    color: #fff;
    margin: 15px 0 10px 0;
    font-size: 28px;
}

#home-tiles .tile-content a {
    color: #fff !important;
    /*border-bottom: 2px solid #fff;*/
    text-decoration: none !important;
    padding-left: 10px;
}

#home-tiles .tile-content a:hover {
    color: #ebebeb !important;
    box-shadow: 0 0 0 1000px rgba(0, 48, 85, 0.5);
    background: rgba(0, 48, 85, 0.5);
    transition: box-shadow 0.5s linear, background 0.5s linear;
    -webkit-transition: box-shadow 0.5s linear, background 0.5s linear;
}

.bottom-tiles {
    padding: 30px 0;
}

#home-tiles .news-section {
    width: 48%;
    padding: 0px 5px 10px;
    height: 290px;
    max-height: 290px;
    overflow: hidden;
    float: left;
}

#home-tiles .news-section h2 {
    background: #1a3368;
    color: #fff;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0;
}

#home-tiles .news-link {
    background: #1a3368;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    border-bottom: none;
    text-align: right;
}

#home-tiles .news-link a,
#home-tiles .news-link span {
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: none;
    font-size: 14px;
}

#home-tiles .news-wrapper {
    background: #ebebeb;
    padding: 8px 0;
    margin-top: 0;
    overflow: hidden;
    overflow-x: scroll;
}

#home-tiles .news-wrapper .news-item {
    margin-bottom: 0px !important;
    padding-left: 20px;
}

#home-tiles .news-wrapper h3 {
    margin: 0 0 10px;
    border: none;
}

#home-tiles .news-wrapper hr {
    margin: 10px;
}

/*--- BODY - QUOTE ---*/

.home-quote {
    width: 100%;
    background-image: url(https://prod005-au.sz-cdn.net/eastwoodps/media/83/190617123853498/1920x1310/quote_text.jpg);
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-attachment: fixed;
    margin-top: 50px;
}

.quote-content {
    max-width: 960px;
    margin: auto;
    padding: 200px 0 100px;
}

.quote-content p {
    font-size: 28px;
    color: #fff !important;
    text-align: right !important;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}

.is_internal .main-footer {
    margin-top: 30px;
}

/*--- RESPONSIVE ---*/

@media screen and (max-width: 1024px) {
    .intro-text {
        padding: 50px;
    }
    #tile-home .intro-text h1 {
        width: 50%;
    }
}

@media screen and (max-width: 980px) {
    div#extra-content-top-42 {
        max-height: 150px;
    }
    .motto {
        padding: 45px 0;
    }
    .motto p {
        font-size: 52px;
    }
    #tile-home .intro-text h1 {
        width: 50%;
    }
    .quote-content {
        padding: 100px 50px;
    }
    .bottom-tiles {
        padding: 30px 0 80px;
    }
}

@media screen and (max-width: 769px) {
    .school-info {
        line-height: 40px;
        background: #0060a8;
        max-height: 40px;
    }
    .school-name {
        margin: auto;
        width: auto;
        max-width: none;
        background: none;
        position: initial;
    }
    .school-name a {
        color: #fff !important;
        margin: 0 !important;
    }
    .swiper-container {
        padding-top: 40px;
    }
    .swiper-wrapper {
        margin-bottom: -4px;
    }
    div#extra-content-top-42 {
        max-height: 115px;
        background-position: center;
        background-attachment: initial;

    }
    .motto {
        padding: 30px 0;
    }
    .motto p {
        font-size: 38px;
    }
    .is_home .tile-wrapper.tile-4 {
        margin-top: 0;
    }
    .tile.blurb .tile-padded {
        padding: 0;
    }
    .home-text {
        margin-top: 30px;
    }
    #tile-home .intro-text h1 {
        width: 50%;
    }
    #home-tiles .tile-content h2 {
        font-size: 20px;
    }
    .quote-content {
        padding: 100px 50px;
    }
    .home-quote .quote-content p {
        font-size: 20px;
    }
}
@media screen and (max-width: 327px){
        div#extra-content-top-42 {
        max-height: 150px;
        background-position: center;
        background-attachment: initial;

    }    
}

@media screen and (max-width: 640px) {
    #home-tiles {
        height: 500px;
    }
    #home-tiles .tile-content-wrapper {
        width: 100%;
        height: 240px;
        max-height: 290px;
        overflow: hidden;
        margin: auto;
        background-size: 100%;
    }
    .motto p {
        font-size: 34px;
    }
    #tile-home .intro-text h1 {
        width: 50%;
    }
    #home-tiles #tile-2-bg,
    #home-tiles #tile-3-bg,
    #home-tiles #tile-4-bg,
    #home-tiles #tile-5-bg,
    #home-tiles #tile-6-bg {
        margin: 20px 0 0;
    }
    /*#home-tiles .tile-content-wrapper .tile-content {*/
    /*    margin-top: 200px;*/
    /*    margin-left: 10px;*/
    /*}*/
    #home-tiles #tile-2-bg .tile-content,
    #home-tiles #tile-4-bg .tile-content,
    #home-tiles #tile-6-bg .tile-content,
    #home-tiles #tile-7-bg .tile-content {
        padding-left: 10px;
    }
    .home-quote {
        margin-top: 130px;
    }
    .quote-content {
        padding: 50px;
    }
    .home-quote .quote-content p {
        font-size: 16px;
    }
    #home-tiles .news-section {
        width: 100%;
        height: 300px;
        max-height: 300px;
        overflow: hidden;
        margin: auto;
        background-size: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    .main-footer {
        margin-top: 20px;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .main-content {
        margin-top: 30px;
    }   
    .motto p {
        font-size: 28px;
    }
    .home-text {
        background-attachment: initial;
    }
    #tile-home .intro-text h1 {
        width: 100%;
    }
    #tile-home .intro-text p, #tile-home .intro-text p span, #tile-home .intro-text p strong {
        text-align: left;
    }
/*    #home-tiles .tile-content-wrapper .tile-content {*/
/*    margin-top: 180px;*/
/*    margin-left: 10px;*/
/*}*/
}

#home-tiles .news-wrapper {
    max-height: 191px;
}

@media screen and (max-width: 769px) {
    .tile.blurb .tile-padded {
        padding: 0 10px;
    }
}


div#tile-7-bg {
    border: 1px #000 solid;
}

.main-footer.bg-main {
    background-color: #5C71A0 !important;
}

#home-tiles .event-list-wrap {
	overflow-y: auto;
	max-height: 203px;
}

#upcomingEvents {
    color: black;
    background: white;
    height: 70px;
    width: 114px;
    position: fixed;
    z-index: 100;
    top: calc(50% - 35px);
    text-align: center;
    transform: rotate(90deg);
    border-radius: 15px;
    left: -50px;
    box-shadow: inset 0 -3em 3em rgba(0,0,0,0.1), 0 0 0 2px rgb(255,255,255), 0.3em 0.3em 1em rgba(0,0,0,0.3);
    cursor: pointer;
    transition: left 1s;
}

#upcomingEvents a {
    color: #08397C;
    font-weight: bold;
    }

#aboveFoot {
    display: block;
}

div#popup1 {
    background: white;
    left: -360px;
    transition-property: left;
    transition-duration: 1s;
}


.feedAccessability {
    position: fixed;
    z-index: 999;
    top: 10%;
    /*overflow-y: scroll;*/
}

/*:target {*/
/*    left: 0px !important;*/
/*    z-index:999;*/
/*}*/

/*Styling for the upcoming events section */

.feedAccessability h2 {
    margin-top: 0px !important;
}


tr.spacer {
    height: 20px;
}

.blurb .tile-content table td {
    border: none;
}

.blurb .tile-content table td:nth-child(2n) {
    border-left: 1px solid #dddddd;
    border-collapse: inherit;
    padding: 10px;
}

div#x {
    position: absolute;
    right: 10px;
    cursor: pointer;
}

div#x a {
    font-weight: bold;
    text-decoration: none;
    
}

div#x a:hover {
    color: #5C71A0;
}

/*Size of x on upcoming events pop-out*/
#x .fa-3x {
    font-size: 26px;
    color: white;
    padding-top: 4px;
}
#x .fa-3x:hover {
    color: #dddfe7;
}


.event-list .event-date {
    text-align: center;
    border-right: 1px solid #d3d3d3;
    min-width: 31px;
    vertical-align: middle;
    padding: 15px !important;
}

.site-links {
    display: none;
}

#newfooter.site-links {
    display: block !important;
}

.footer-links .item-header.main-txt {
    display: none;
}

#aboveFoot .item-header.main-txt {
    display:none;
}

#popup1 .event-list-wrap {
    overflow-y: scroll;
    max-height: 65vh;
    padding-right: 10px;
    padding-top: 20px;
    background: #FAFAFA;
    width: 250px;
}

#popup1 .news-header h2 {
    background: #1a3368;
    color: #fff;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0;
}

#popup1 .news-link {
    background: #1a3368;
    color: white;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    border-bottom: none;
    text-align: right;
}

#popup1 .news-link a {
    color: white;
}

td.event-name {
    padding-left: 10px;
}

#popup1 a {
    color: rgb(17,51,128);
    font-weight: bold;
}

#upcomingEvents:hover {
    left: -40px;
}


